{
    "mMapWrite": {
    "SetPoint_Tunnel_Req": {
      "name": "SetPoint_Tunnel_Req",
      "description": "Setpoint Tunnel",
      "memAddr": "44010",
      "tipoMem": "RealLH",
      "index": 4010,
      "size": 2,
      "factor": 1,
      "minVal": -5,
      "maxVal": 15,
      "unit": "°C"
    },
    "SetPoint_Cella_01_Req": {
      "name": "SetPoint_Cella_01_Req",
      "description": "Setpoint Cella 01",
      "memAddr": "44012",
      "tipoMem": "RealLH",
      "index": 4012,
      "size": 2,
      "factor": 1,
      "minVal": -5,
      "maxVal": 15,
      "unit": "°C"
    },
    "SetPoint_Cella_02_Req": {
      "name": "SetPoint_Cella_02_Req",
      "description": "Setpoint Cella 02",
      "memAddr": "44014",
      "tipoMem": "RealLH",
      "index": 4014,
      "size": 2,
      "factor": 1,
      "minVal": -5,
      "maxVal": 15,
      "unit": "°C"
    },
    "SetPoint_Cella_03_Req": {
      "name": "SetPoint_Cella_03_Req",
      "description": "Setpoint Cella 03",
      "memAddr": "44016",
      "tipoMem": "RealLH",
      "index": 4016,
      "size": 2,
      "factor": 1,
      "minVal": -5,
      "maxVal": 15,
      "unit": "°C"
    },
    "SetPoint_Cella_04_Req": {
      "name": "SetPoint_Cella_04_Req",
      "description": "Setpoint Cella 04",
      "memAddr": "44018",
      "tipoMem": "RealLH",
      "index": 4018,
      "size": 2,
      "factor": 1,
      "minVal": -5,
      "maxVal": 15,
      "unit": "°C"
    }
  },
  "mMapRead": {
    "Temp_Tunnel": {
      "name": "Temp_Tunnel",
      "description": "Temperatura Tunnel",
      "memAddr": "41520",
      "tipoMem": "Real",
      "index": 1520,
      "size": 2,
      "func": "MEDIAN",
      "period": 60,
      "factor": 1,
      "minVal": -100,
      "maxVal": 100,
      "unit": "°C"
    },
    "SetPoint_Tunnel": {
      "name": "SetPoint_Tunnel",
      "description": "Setpoint Tunnel",
      "memAddr": "41560",
      "tipoMem": "Real",
      "index": 1560,
      "size": 2,
      "func": "MEDIAN",
      "period": 60,
      "factor": 1,
      "minVal": -100,
      "maxVal": 100,
      "unit": "°C"
    },
    "Temp_Cella_01": {
      "name": "Temp_Cella_01",
      "description": "Temperatura Cella 01",
      "memAddr": "41660",
      "tipoMem": "Real",
      "index": 1660,
      "size": 2,
      "func": "MEDIAN",
      "period": 60,
      "factor": 1,
      "minVal": -100,
      "maxVal": 100,
      "unit": "°C"
    },
    "SetPoint_Cella_01": {
      "name": "SetPoint_Cella_01",
      "description": "Setpoint Cella 01",
      "memAddr": "41700",
      "tipoMem": "Real",
      "index": 1700,
      "size": 2,
      "func": "MEDIAN",
      "period": 60,
      "factor": 1,
      "minVal": -100,
      "maxVal": 100,
      "unit": "°C"
    },
    "Temp_Cella_02": {
      "name": "Temp_Cella_02",
      "description": "Temperatura Cella 02",
      "memAddr": "41810",
      "tipoMem": "Real",
      "index": 1810,
      "size": 2,
      "func": "MEDIAN",
      "period": 60,
      "factor": 1,
      "minVal": -100,
      "maxVal": 100,
      "unit": "°C"
    },
    "SetPoint_Cella_02": {
      "name": "SetPoint_Cella_02",
      "description": "Setpoint Cella 02",
      "memAddr": "41840",
      "tipoMem": "Real",
      "index": 1840,
      "size": 2,
      "func": "MEDIAN",
      "period": 60,
      "factor": 1,
      "minVal": -100,
      "maxVal": 100,
      "unit": "°C"
    },
    "Temp_Cella_03": {
      "name": "Temp_Cella_03",
      "description": "Temperatura Cella 03",
      "memAddr": "41930",
      "tipoMem": "Real",
      "index": 1930,
      "size": 2,
      "func": "MEDIAN",
      "period": 60,
      "factor": 1,
      "minVal": -100,
      "maxVal": 100,
      "unit": "°C"
    },
    "SetPoint_Cella_03": {
      "name": "SetPoint_Cella_03",
      "description": "Setpoint Cella 03",
      "memAddr": "41960",
      "tipoMem": "Real",
      "index": 1960,
      "size": 2,
      "func": "MEDIAN",
      "period": 60,
      "factor": 1,
      "minVal": -100,
      "maxVal": 100,
      "unit": "°C"
    },
    "Temp_Cella_04": {
      "name": "Temp_Cella_04",
      "description": "Temperatura Cella 04",
      "memAddr": "42050",
      "tipoMem": "Real",
      "index": 2050,
      "size": 2,
      "func": "MEDIAN",
      "period": 60,
      "factor": 1,
      "minVal": -100,
      "maxVal": 100,
      "unit": "°C"
    },
    "SetPoint_Cella_04": {
      "name": "SetPoint_Cella_04",
      "description": "Setpoint Cella 04",
      "memAddr": "41840",
      "tipoMem": "Real",
      "index": 1840,
      "size": 2,
      "func": "MEDIAN",
      "period": 60,
      "factor": 1,
      "minVal": -100,
      "maxVal": 100,
      "unit": "°C"
    },
    //"Temp_Sala_Bassa": {
    //  "name": "Temp_Sala_Bassa",
    //  "description": "Temperatura Sala Zona Bassa",
    //  "memAddr": "42290",
    //  "tipoMem": "Real",
    //  "index": 2290,
    //  "size": 2,
    //  "func": "MEDIAN",
    //  "period": 60,
    //  "factor": 1,
    //  "minVal": -100,
    //  "maxVal": 100,
    //  "unit": "°C"
    //},
    //"SetPoint_Sala_Bassa": {
    //  "name": "SetPoint_Sala_Bassa",
    //  "description": "Setpoint Sala Zona Bassa",
    //  "memAddr": "42330",
    //  "tipoMem": "Real",
    //  "index": 2330,
    //  "size": 2,
    //  "func": "MEDIAN",
    //  "period": 60,
    //  "factor": 1,
    //  "minVal": -100,
    //  "maxVal": 100,
    //  "unit": "°C"
    //},
    //"Temp_Sala_Alta": {
    //  "name": "Temp_Sala_Alta",
    //  "description": "Temperatura Sala Zona Alta",
    //  "memAddr": "42420",
    //  "tipoMem": "Real",
    //  "index": 2420,
    //  "size": 2,
    //  "func": "MEDIAN",
    //  "period": 60,
    //  "factor": 1,
    //  "minVal": -100,
    //  "maxVal": 100,
    //  "unit": "°C"
    //},
    //"SetPoint_Sala_Alta": {
    //  "name": "SetPoint_Sala_Alta",
    //  "description": "Setpoint Sala Zona Alta",
    //  "memAddr": "42460",
    //  "tipoMem": "Real",
    //  "index": 2460,
    //  "size": 2,
    //  "func": "MEDIAN",
    //  "period": 60,
    //  "factor": 1,
    //  "minVal": -100,
    //  "maxVal": 100,
    //  "unit": "°C"
    //},
    "Temp_Hydrocooler": {
      "name": "Temp_Hydrocooler",
      "description": "Temperatura Hydrocooler",
      "memAddr": "42550",
      "tipoMem": "Real",
      "index": 2550,
      "size": 2,
      "func": "MEDIAN",
      "period": 60,
      "factor": 1,
      "minVal": -100,
      "maxVal": 100,
      "unit": "°C"
    },
    "SetPoint_Hydrocooler": {
      "name": "SetPoint_Hydrocooler",
      "description": "Setpoint Hydrocooler",
      "memAddr": "42580",
      "tipoMem": "Real",
      "index": 2580,
      "size": 2,
      "func": "MEDIAN",
      "period": 60,
      "factor": 1,
      "minVal": -100,
      "maxVal": 100,
      "unit": "°C"
    },
    "Temp_Calibr_01": {
      "name": "Temp_Calibr_01",
      "description": "Temperatura Calibratrice 01",
      "memAddr": "42670",
      "tipoMem": "Real",
      "index": 2670,
      "size": 2,
      "func": "MEDIAN",
      "period": 60,
      "factor": 1,
      "minVal": -100,
      "maxVal": 100,
      "unit": "°C"
    },
    "SetPoint_Calibr_01": {
      "name": "SetPoint_Calibr_01",
      "description": "SetPoint Calibratrice 01",
      "memAddr": "42710",
      "tipoMem": "Real",
      "index": 2710,
      "size": 2,
      "func": "MEDIAN",
      "period": 60,
      "factor": 1,
      "minVal": -100,
      "maxVal": 100,
      "unit": "°C"
    },
    "Temp_Calibr_02": {
      "name": "Temp_Calibr_02",
      "description": "Temperatura Calibratrice 02",
      "memAddr": "42800",
      "tipoMem": "Real",
      "index": 2800,
      "size": 2,
      "func": "MEDIAN",
      "period": 60,
      "factor": 1,
      "minVal": -100,
      "maxVal": 100,
      "unit": "°C"
    },
    "SetPoint_Calibr_02": {
      "name": "SetPoint_Calibr_02",
      "description": "SetPoint Calibratrice 02",
      "memAddr": "42830",
      "tipoMem": "Real",
      "index": 2830,
      "size": 2,
      "func": "MEDIAN",
      "period": 60,
      "factor": 1,
      "minVal": -100,
      "maxVal": 100,
      "unit": "°C"
    },
    "Temp_Calibr_03": {
      "name": "Temp_Calibr_03",
      "description": "Temperatura Calibratrice 03",
      "memAddr": "42920",
      "tipoMem": "Real",
      "index": 2920,
      "size": 2,
      "func": "MEDIAN",
      "period": 60,
      "factor": 1,
      "minVal": -100,
      "maxVal": 100,
      "unit": "°C"
    },
    "SetPoint_Calibr_03": {
      "name": "SetPoint_Calibr_03",
      "description": "SetPoint Calibratrice 03",
      "memAddr": "42950",
      "tipoMem": "Real",
      "index": 2950,
      "size": 2,
      "func": "MEDIAN",
      "period": 60,
      "factor": 1,
      "minVal": -100,
      "maxVal": 100,
      "unit": "°C"
    },
    "Temp_Calibr_04": {
      "name": "Temp_Calibr_04",
      "description": "Temperatura Calibratrice 04",
      "memAddr": "43050",
      "tipoMem": "Real",
      "index": 3050,
      "size": 2,
      "func": "MEDIAN",
      "period": 60,
      "factor": 1,
      "minVal": -100,
      "maxVal": 100,
      "unit": "°C"
    },
    "SetPoint_Calibr_04": {
      "name": "SetPoint_Calibr_04",
      "description": "SetPoint Calibratrice 04",
      "memAddr": "43080",
      "tipoMem": "Real",
      "index": 3080,
      "size": 2,
      "func": "MEDIAN",
      "period": 60,
      "factor": 1,
      "minVal": -100,
      "maxVal": 100,
      "unit": "°C"
    },
    "Temp_Serbatoi": {
      "name": "Temp_Serbatoi",
      "description": "Temperatura Searbatoi",
      "memAddr": "43170",
      "tipoMem": "Real",
      "index": 3170,
      "size": 2,
      "func": "MEDIAN",
      "period": 60,
      "factor": 1,
      "minVal": -100,
      "maxVal": 100,
      "unit": "°C"
    },
    "SetPoint_Searbatoi": {
      "name": "SetPoint_Searbatoi",
      "description": "SetPoint Searbatoi",
      "memAddr": "43200",
      "tipoMem": "Real",
      "index": 3200,
      "size": 2,
      "func": "MEDIAN",
      "period": 60,
      "factor": 1,
      "minVal": -100,
      "maxVal": 100,
      "unit": "°C"
    },
    "Temp_Serpentine": {
      "name": "Temp_Serpentine",
      "description": "Temperatura Serpentine",
      "memAddr": "43290",
      "tipoMem": "Real",
      "index": 3290,
      "size": 2,
      "func": "MEDIAN",
      "period": 60,
      "factor": 1,
      "minVal": -100,
      "maxVal": 100,
      "unit": "°C"
    },
    "SetPoint_Serpentine": {
      "name": "SetPoint_Serpentine",
      "description": "SetPoint Serpentine",
      "memAddr": "43320",
      "tipoMem": "Real",
      "index": 3320,
      "size": 2,
      "func": "MEDIAN",
      "period": 60,
      "factor": 1,
      "minVal": -100,
      "maxVal": 100,
      "unit": "°C"
    }
  },
  "optKVP": {
    "fluxLogReduce": true,
    "fluxLogRedDeadBand": 1.0,
    "fluxLogResendPeriod": 60
  }
}